:root {
    --border-primary: #aaa;
    --bg-primary: #f1f1f1;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    overflow: auto;
}

.title {
    font-size: 2em;
    text-align: center;
}
.sub-title {
    font-size: 1.4em;
    text-align: center;
    margin: 10px 0 30px 0;
}
.container {
    padding: 2rem 1.25rem;
}
.table-container {
    max-width: 100vw;
    overflow: auto;
}
table {
    border-collapse: collapse;
    margin: 20px;
    width: 100%;
}

thead th {
    background-color: var(--bg-primary);
    font-weight: bold;
    font-size: 1em;
    text-align: center;
    border-right: 1px solid var(--border-primary);
    padding: 20px 4px;
}

tbody th {
    background-color: white;
    font-weight: 500;
    font-size: 1em;
    text-align: center;
    border-right: 1px solid var(--border-primary);
    padding: 10px;
}

table thead tr:nth-child(2) th:nth-child(n + 8):not(:nth-child(n + 20)) {
    border-top: 1px solid var(--border-primary);
}

table tbody tr {
    border: 1px solid var(--border-primary);
}

table {
    border: 1px solid var(--border-primary);
}
